
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 1215px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #fcf9fc; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1401px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1401px; min-height: 1401px; }
#wb_element_instance23424 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance23425 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance23425 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23426 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance23426 > ul { display: block; }
#wb_element_instance23426 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance23426, #wb_element_instance23426 ul { text-align: center; }
#wb_element_instance23426 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance23426 li { margin: 0px 6px 2px 6px; }
#wb_element_instance23426 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance23426 li.over > a, #wb_element_instance23426 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance23426 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance23426:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23426:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23426:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23427 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance23428 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1108; }
#wb_element_instance23428 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance23428 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance23429 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1110; }
#wb_element_instance23429 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance23429 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance23430 { top: 64px; left: 210px; min-width: 630px; width: 630px; min-height: 24px; height: 24px; display: block; z-index: 1210; }
#wb_element_instance23431 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 185px; height: 185px; display: block; z-index: 2738; }
#wb_element_instance23432 { top: 330px; left: 10px; min-width: 970px; width: 970px; min-height: 885px; height: 885px; display: block; z-index: 3682; background: transparent; touch-action: manipulation; }
#wb_element_instance23432 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23432_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23432 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23432_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23432 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23432_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23433 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk #wb_main { height: 1215px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1401px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1401px; min-height: 1401px; }
#wb_element_instance23434 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance23435 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance23435 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23436 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance23436 > ul { display: block; }
#wb_element_instance23436 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance23436, #wb_element_instance23436 ul { text-align: center; }
#wb_element_instance23436 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance23436 li { margin: 0px 6px 2px 6px; }
#wb_element_instance23436 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance23436 li.over > a, #wb_element_instance23436 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance23436 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance23436:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23436:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23436:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23437 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance23438 { top: 71px; left: 54px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1996; }
#wb_element_instance23438 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23439 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1108; }
#wb_element_instance23439 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance23439 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance23440 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1110; }
#wb_element_instance23440 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance23440 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance23441 { top: 64px; left: 210px; min-width: 630px; width: 630px; min-height: 24px; height: 24px; display: block; z-index: 1210; }
#wb_element_instance23442 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 1218; background: transparent; touch-action: manipulation; }
#wb_element_instance23442 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23442_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23442 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23442_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23442 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23442_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23443 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1568; }
#wb_element_instance23443 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23444 { top: 310px; left: 370px; min-width: 460px; width: 460px; min-height: 310px; height: 310px; display: block; z-index: 2054; background: transparent; touch-action: manipulation; }
#wb_element_instance23444 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23444_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23444 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23444_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23444 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23444_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23445 { top: 350px; left: 410px; min-width: 460px; width: 460px; min-height: 330px; height: 330px; display: block; z-index: 2169; background: transparent; touch-action: manipulation; }
#wb_element_instance23445 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23445_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23445 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23445_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23445 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23445_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23446 { top: 340px; left: 360px; min-width: 510px; width: 510px; min-height: 330px; height: 330px; display: block; z-index: 2412; background: transparent; touch-action: manipulation; }
#wb_element_instance23446 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23446_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23446 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23446_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23446 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23446_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23447 { top: 300px; left: 400px; min-width: 500px; width: 500px; min-height: 270px; height: 270px; display: block; z-index: 2664; background: #000000; touch-action: manipulation; }
#wb_element_instance23447 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23447_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23447 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23447_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23447 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23447_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23448 { top: 120px; left: 330px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; z-index: 2736; }
#wb_element_instance23449 { top: 120px; left: 7px; min-width: 318px; width: 318px; min-height: 212px; height: 212px; display: block; z-index: 2737; }
#wb_element_instance23449 img { width: 318px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23450 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 185px; height: 185px; display: block; z-index: 2738; }
#wb_element_instance23451 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 170px; height: 170px; display: block; z-index: 3108; }
#wb_element_instance23451 img { width: 270px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23452 { top: 1095px; left: 10px; min-width: 970px; width: 970px; min-height: 500px; height: 500px; display: block; z-index: 3196; background: transparent; touch-action: manipulation; }
#wb_element_instance23452 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23452_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23452 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23452_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23452 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23452_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23453 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3602; }
#wb_element_instance23454 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3624; }
#wb_element_instance23455 { top: 0px; left: 0px; display: block; z-index: 3626; }
#wb_element_instance23455_cell_769 > div { width: 35px; }
#wb_element_instance23455_cell_770 > div { width: 160px; }
#wb_element_instance23455_cell_771 > div { width: 427px; }
#wb_element_instance23455_cell_772 > div { width: 165px; }
#wb_element_instance23455_cell_773 > div { width: 35px; }
#wb_element_instance23455_cell_774 > div { width: 160px; }
#wb_element_instance23455_cell_775 > div { width: 427px; }
#wb_element_instance23455_cell_776 > div { width: 165px; }
#wb_element_instance23455_cell_777 > div { width: 35px; }
#wb_element_instance23455_cell_778 > div { width: 160px; }
#wb_element_instance23455_cell_779 > div { width: 427px; }
#wb_element_instance23455_cell_780 > div { width: 165px; }
#wb_element_instance23455_cell_781 > div { width: 35px; }
#wb_element_instance23455_cell_782 > div { width: 160px; }
#wb_element_instance23455_cell_783 > div { width: 427px; }
#wb_element_instance23455_cell_784 > div { width: 165px; }
#wb_element_instance23455_cell_785 > div { width: 35px; }
#wb_element_instance23455_cell_786 > div { width: 160px; }
#wb_element_instance23455_cell_787 > div { width: 427px; }
#wb_element_instance23455_cell_788 > div { width: 165px; }
#wb_element_instance23455_cell_789 > div { width: 35px; }
#wb_element_instance23455_cell_790 > div { width: 160px; }
#wb_element_instance23455_cell_791 > div { width: 427px; }
#wb_element_instance23455_cell_792 > div { width: 165px; }
#wb_element_instance23455 td { background-color: #fff1d6; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; border-bottom: 3px solid #ffffff; border-left: 3px solid #ffffff; }
#wb_element_instance23455 td > div { padding: 2px; }
#wb_element_instance23456 { top: 420px; left: 190px; min-width: 629px; width: 629px; min-height: 255px; height: 255px; display: block; z-index: 3627; }
#wb_element_instance23456 img { width: 629px; height: 255px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23457 { top: 420px; left: 276px; min-width: 440px; width: 440px; min-height: 315px; height: 315px; display: block; z-index: 3668; }
#wb_element_instance23457 iframe { width: 440px; height: 315px; }
#wb_element_instance23458 { top: 330px; left: 10px; min-width: 970px; width: 970px; min-height: 885px; height: 885px; display: block; z-index: 3682; background: transparent; touch-action: manipulation; }
#wb_element_instance23458 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23458_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23458 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23458_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23458 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23458_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23459 { top: 310px; left: 390px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 2174; }
#wb_element_instance23460 { top: 354px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance23424 p:last-child { margin-bottom: 0; }
#wb_element_instance23424 { opacity: 1; }
#wb_element_instance23425 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23427 p:last-child { margin-bottom: 0; }
#wb_element_instance23427 { opacity: 1; }
#wb_element_instance23430 p:last-child { margin-bottom: 0; }
#wb_element_instance23430 { opacity: 1; }
#wb_element_instance23431 p:last-child { margin-bottom: 0; }
#wb_element_instance23431 { opacity: 1; }
#wb_element_instance23434 p:last-child { margin-bottom: 0; }
#wb_element_instance23434 { opacity: 1; }
#wb_element_instance23435 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23437 p:last-child { margin-bottom: 0; }
#wb_element_instance23437 { opacity: 1; }
#wb_element_instance23438 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23441 p:last-child { margin-bottom: 0; }
#wb_element_instance23441 { opacity: 1; }
#wb_element_instance23443 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23448 p:last-child { margin-bottom: 0; }
#wb_element_instance23448 { opacity: 1; }
#wb_element_instance23449 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23450 p:last-child { margin-bottom: 0; }
#wb_element_instance23450 { opacity: 1; }
#wb_element_instance23451 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23453 p:last-child { margin-bottom: 0; }
#wb_element_instance23453 { opacity: 1; }
#wb_element_instance23454 p:last-child { margin-bottom: 0; }
#wb_element_instance23454 { opacity: 1; }
#wb_element_instance23456 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23459 p:last-child { margin-bottom: 0; }
#wb_element_instance23459 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
